@media screen and (max-width: 768px) {
    #home-page #our_service .tab-content li {
        width: 100%;
        float: none;
    }
    
    .why-us .clear {
        display: block;
    }
    
    .col-sm-6 {
        width: 100%;
    }
    
    .clientsLogos .lists img {
        max-width: 100%;
        width: 100%;
        padding: 0 5px;
    }
    
    .serviceContent ol {
        list-style: decimal;
    }
}

@media screen and (max-width: 400px) {
   .why-us li .space h6 {
       text-align: center;
   }
   
   .cs-btn {
       margin-bottom: 15px;
   }
}